@font-face {
    font-family: 'Frutiger-Roman';
    src: url('../fonts/Frutiger-Roman.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Frutiger-Roman.otf')  format('opentype'),
    url('../fonts/Frutiger-Roman.woff') format('woff'),
    url('../fonts/Frutiger-Roman.ttf')  format('truetype'),
    url('../fonts/Frutiger-Roman.svg#Frutiger-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SerpentineLT-Light';
    src: url('../fonts/SerpentineLT-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SerpentineLT-Light.woff') format('woff'),
    url('../fonts/SerpentineLT-Light.ttf')  format('truetype'),
    url('../fonts/SerpentineLT-Light.svg#SerpentineLT-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Serpentine-Bold';
  src: url('../fonts/Serpentine-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Serpentine-Bold.woff') format('woff'), url('../fonts/Serpentine-Bold.ttf')  format('truetype'), url('../fonts/Serpentine-Bold.svg#Serpentine-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
